/*! responsive-nav.js 1.0.25 by @viljamis */

/* Toggle menu */




#nav-menu-toggle{
	color: #000;
	text-decoration: none;
	height: 30px;
	width: 36px;
	text-indent: 999px;
	overflow: hidden;
	line-height: 30px;
	text-transform: uppercase;
	cursor: pointer;
	margin: 0 auto 0 auto;
	background: transparent url(http://www.surfboardroom.com.au/themes/site_themes/sbr/images/menu-icon.png) no-repeat left center;
	display: none;
	padding: 0;
	position: absolute;
	top: 10px;
	right: 10px;
}




.nav-collapse ul {
  margin: 0 0 0 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
  
}

.tablet_menu{
	display: none;
}

/*




*/

/* ---- desktop nav ---*/
.nav-collapse{
	margin-top: 0;
	
}

.nav-collapse li {
/* -- sets the width of the links / also see the media query for large screens in media_queries.css template-- */
  width: 120px;
  display: inline-block;
  margin: 0;

}



/* ---- /desktop nav ---*/



 .nav-collapse li a, .nav-collapse li a:visited {
 color: #000;
 text-align: center;
 padding: 10px 10px;
 display: block;

 font-size: 1.3em;
 text-decoration: none;
 background-color: transparent;
 text-transform: uppercase;
  -webkit-transition: color 0.5s ease-out;
  -moz-transition: color 0.5s ease-out;
  -o-transition: color 0.5s ease-out;
  font-weight: 400;
 }

 .nav-collapse li a:hover{
 	color: #1987d4;
 }
 
.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
  clear: both;
}


.nav-collapse.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 1000px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

/* Responsive menu media queries - iPads (portrait & anything less than the width of the site) ----------- */
@media screen and (max-width: 1000px) {
	
	.mob_menu_bot_20{
		height: 15px;
	}



	.nav-collapse li {
	  width: 100%;
	  display: block;
	  margin: 0;
	
	}
	
	
	.nav-collapse{
		clear: both;
		float: none;
		padding-top: 0;
		margin-top: 10px;
	}
	
	 .nav-collapse li a, .nav-collapse li a:visited {
		border-bottom: 1px solid #ccc;
		
		 background-color: #fff;
		text-align: left;
	 }
	
	.nav_end_link{
		border-bottom: none !important;
	}
	 .nav-collapse li a:hover{
	 	background-color: #ccc;
	 	color: #fff;
	 	border-bottom: 1px solid #ccc;
	 }
	 


}
